Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# textview.h File Reference

A GtkTextView C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <inti/gtk/textbuffer.h>`
`#include <gtk/gtktextview.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk
- namespace Inti::Pango

## Detailed Description

A GtkTextView C++ wrapper interface.

Provides TextView, a widget which can display a TextBuffer.
Main Page - Footer